body {background-color: darkgreen;}
body a:link {color: blue; font-weight: bold;}
body a:visited {color:blue;}
body a:active {color: blue;}
body a:hover {color: blue;}
#wrapper {margin-top: 10px;
margin: auto;
width: 80%;
          background-color: red;
              margin-left: auto;
              margin-right: auto;
          }
#leftcolumn {float: left;
             width: 250px;
            font-family: arial;

            color: black;
            top: 10px;}
#rightcolumn {background-color: white;
margin-left: 250px;
              font-family: arial;
              font-size:large;
              color: black;
              text-align: center;

}
#onecolumn {background-color: white;
              font-family: arial;
              font-size:large;
              color: black;
              text-align: center;

}
footer {font-size: 70%;}
nav ul {list-style-type: none;
     }
nav a { text-decoration: none;
border-style: solid;
border-width: 2px;
display: block;
padding: 5px;}
nav a:link {color: black; font-weight: bold;}
nav a:visited {color:black;}
nav a:active {color: black;}
nav a:hover {color: white;}
p.centerit {text-align: center;}
p.leftit {text-align: left;}

td {text-align: left;}
th {text-align: center;
    font-weight: bold;}
.boldred {font-weight: bold;
           color: red;
           font-size: 150%;}

.figure-right {transform: rotate(20deg);
              text-align: center;}
.figure-left {transform: rotate(340deg);
              text-align: center;}


